# Uses of Interface
java.lang.classfile.TypeAnnotation.ThrowsTarget

Packages that use TypeAnnotation.ThrowsTarget
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of TypeAnnotation.ThrowsTarget in java.lang.classfile

Methods in java.lang.classfile that return TypeAnnotation.ThrowsTarget
Modifier and Type
Method
Description
`static TypeAnnotation.ThrowsTarget`
TypeAnnotation.TargetInfo.`ofThrows(int throwsTargetIndex)`
Returns a target for annotations on the i'th type in the throws clause of a method or constructor declaration.